﻿@charset "utf-8";
/* CSS Document */
/*标签重置*/
html {
	overflow-x: hidden;
	overflow-y: scroll;
}
body {
	margin: 0; 
	padding: 0; 
	font-family: Arial,Helvetica,'Microsoft YaHei',sans-serif;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { 
	padding: 0; 
	margin: 0;
}
table, td, tr, th {
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
li {
	list-style-type: none;
}
img { 
	vertical-align: top;
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: inherit; 
	font-weight: normal;
}
address, cite, code, em, th, i {
	font-weight: normal; 
	font-style: normal;
}
.hx a, .hx em, .fB {
	font-weight: bold;
}
.clearfix {
	*zoom: 1;
	clear:both;
	height:0px;
}
.clearfix:after {
	display: block;
	overflow: hidden; 
	clear: both; 
	height: 0; 
	visibility: hidden; 
	content: ".";
}
a {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	/*color: #ba2636;*/
	text-decoration: underline;
}
a:active {
	color: #ba2636;
}

*:link,*:visited,*:hover,*:active,*:focus{
 transition:color .30s linear, background-color .30s linear, border-color .30s linear,opacity .30s linear,background-image .30s linear;
 -webkit-transition:color .30s linear, background-color .30s linear, border-color .30s linear,opacity .30s linear,background-image .30s linear;}
 
/*banner*/
.banner { width: 100%;
			margin: 0 auto;
			height: auto;
			position: relative;
}
.banner .ba {
	width:100%;
	height:auto;
}


/*专栏说明*/


.zlsm .nr{
    width: 1100px;
  
    margin: 0 auto;
   padding: 35px 30px 0px 30px;
    font-size: 16px;
    color: #555;
    line-height: 35px;

    
}
.zlsm img {
	width: 50px;
	
}
.zlsm .zlwz {
	display: inline-block;
	width: 1020px;
	padding-left: 15px;
	padding-top: 10px;
}
 .zlsm .nr p {
    text-align: justify;
    text-indent: 2em;
		 word-break: normal;

}


/*新闻播报*/
.lg-title {
	display: block;
	margin: 0 auto;
margin-top: 40px;
	margin-bottom: 35px;

}

.hyjs {
	width: 1200px;
	margin: 0 auto;

}

.hyjs .left {
	float: left;
	/*padding-left: 50px;*/
	width: 680px;
}

.hyjs .right ul {

	
	margin-top: 8px;
}


.hyjs .right img {
	margin-bottom: 15px;
}
.hyjs .right ul li span {
	width: 7px;
	height: 7px;
	background-color: #c9aa79;
	display: inline-block;
	margin: 1px 5px;
	line-height: 20px;
}
.hyjs .right ul li {
	width: 100%;
	overflow: hidden;

	border-bottom: 1px dotted #ccc;
}
.hyjs .right ul li:hover a {
	color: #ed2f3d;
}
.hyjs .right ul li a {
	font-family: "思源黑体";
	font-size: 14px;
	color: #666;
	line-height: 40px;
	text-decoration: none;
}
.hyjs .right .top {
	margin-bottom: 20px;
		background-color: #fef7ee;
	border: #e8d1aa 1px solid;
}
.hyjs .right .bottom {
	background-color: #fef7ee;

	border: #e8d1aa 1px solid;
}


.hyjs .right.top p a {
    font-family: "思源黑体";
    font-size: 14px;
    color: red;
    line-height: 28px;
    position: absolute;
    bottom: 15px;
    right: 5px;
}



.hyjs .right {
	width: 490px;
	/*height: 300px;*/

	float: right;
}
.hyjs .left img {
	width: 680px;
	height: 385px;
}
.ejtitle {
	font-family: "思源黑体";
	font-size: 26px;
	color: #b75648;
	width: 100%;
	height: 50px;
	background-image: url("../images/ejtitle-bg.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	/* border-radius: 10px 10px 0px 0px; */
	/* padding-left: 76px; */
	line-height: 50px;
	letter-spacing: 1px;
	font-weight: 600;
	position: relative;


}
.ejtitle span {
	padding-left: 15px;
}
.ejtitle a {
	color: #b75648;
	text-decoration: none;
	text-decoration: none;
	display: inline;
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	cursor: pointer;
	line-height: 14px;

	

}

.ejtitle2 {
	font-family: "思源黑体";
	font-size: 26px;
	    color: #b75648;
	width: 95%;
	height: 70px;
	background-image: url("../images/ejtitle-bg.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	border-radius: 10px 10px 0px 0px;
	/* padding-left: 76px; */
	line-height: 70px;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: left;




}
.ejtitle2 span {
	padding-left: 20px;

}

/*新闻播报更多*/
	.pljd2 {
		width: 100%;
		
	
	}


	.pljd2 .pljb-box {
		width: 1200px;
		margin: 0 auto;
		padding: 5px 10px;
		
	
	}
	.pljd2 .pljb-box .left {
		width: 50%;
		float: left;
		text-align: center;
			    background-color: #fef7ee;
	}
	.pljd2 .pljb-box .left img {
		margin-bottom: 20px;
	}
	.pljd2 .pljb-box .left ul {
		margin-top: 10px;
		padding: 0px 15px;
	

	}
	
	.pljd2 .pljb-box .left ul li {
		text-align: left;
		line-height: 30px;
	}
	.pljd2 .pljb-box .left ul li span {
		width: 7px;
		height: 7px;
		background-color: #c9aa79;
		display: inline-block;
		margin: 1px 5px;
		line-height: 20px;
	}
	.pljd2 .pljb-box .left ul li {
		color: #666;
		font-family: "思源黑体";
		font-size: 16px;
		text-align: left;
		margin: 0 auto;
		line-height:36px;
	
	}
	.pljd2 .pljb-box .right {
		width: 50%;
		float: right;
		text-align: center;
	 background-color: #fef7ee;
	}
	.pljd2 .pljb-box .right ul {
		margin-top: 10px;
		padding: 0px 15px;


	}
	.pljd2 .pljb-box .right img {
		margin-bottom: 20px;
	}
	
	.pljd2 .pljb-box .right ul li {
		text-align: left;
		line-height: 30px;
	}
	.pljd2 .pljb-box .right ul li span {
		width: 7px;
		height: 7px;
		background-color: #c9aa79;
		display: inline-block;
		margin: 1px 5px;
		line-height: 20px;
	}
	.pljd2 .pljb-box .right ul li {
		color: #666;
		font-family: "思源黑体";
		font-size: 16px;
		text-align: left;
		margin: 0 auto;
		line-height:36px;
	}
	.pljd2 .T-title {
		position: relative;
	}
	.pljd2 .T-title a {
		position: absolute;
		right: 16px;
		bottom: 28px;
		color: #ed2f3d;
	}
	.pljd2 .pljb-box ul li a {
		text-decoration: none;
	}
	.pljd2 .pljb-box ul li:hover a {
		color: #ed2f3d;
	}
	.pljd2 .more {
		width: 1200px;
		margin: 0 auto;
		display: inline-block;
		text-align: center;
		margin-top: 15px;
	}
	.pljd2 .more a {
		color: #ed2f3d;
	}
	

	
/*课程学习*/
.learn {
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;

}
.learn .title {
    width: 1102px;
    height: 69px;
    background-image: url(../images/learn-title.png);
    background-repeat: no-repeat;
    background-size: 98%;
    background-position:center top;
}


.kc {
	margin-bottom: 20px;
	margin-top: 10px;
}
.kc a {
    text-decoration: none;
    display: block;
   
  
}


.kc .kck_a {
   width: 90%;
   margin: 0 auto;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    transition: box-shadow .2s, transform .2s, -webkit-transform .5s;
    min-height: 275px;
 

}

.kc .kck_a .kct {
    width: 100%;

min-height: 205px
}
.kc .kck_a  .bf {
    position: absolute;
    left: 0px;
    bottom: 70px;
}
.kc .kck_a h2{
   font-size: 15px;
   color: #333;
   font-family: "思源黑体";
   font-weight: 600;
   padding: 10px 8px 5px 8px;
   line-height: 26px;
	  word-break: normal;
}

 .kc .kck_a:hover {
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
    transform: translate(0, -6px);
    -webkit-transform: translate(0, -6px);
    -moz-transform: translate(0, -6px);
    -o-transform: translate(0, -6px);
    -ms-transform: translate(0, -6px);
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #cc0000;
}
a:hover {
    text-decoration: none;

}
.layui-laypage a:hover {
    color: #333;

}
#demo20 {
    text-align: center;
}



	/*评论解读*/
.plzs {
	width: 100%;
	margin-top: 30px;

}

.plzs .pljb2-box {
	width: 1200px;
	margin: 0 auto;
	padding: 5px 10px;
	

}
.plzs .pljb2-box .left {
	width: 50%;
	float: left;
	text-align: center;
}
.plzs .pljb2-box .left img {
	margin-bottom: 20px;
}
.plzs .pljb2-box .left ul {

	padding: 0px 15px;
	/* height: 246px; */
	/* overflow-y: scroll; */
}

.plzs .pljb2-box .left ul li {
	text-align: left;
	line-height: 30px;
}
.plzs .pljb2-box .left ul li span {
	width: 7px;
	height: 7px;
	background-color: #c9aa79;
	display: inline-block;
	margin: 1px 5px;
	line-height: 20px;
}
.plzs .pljb2-box .left ul li {
	color: #666;
	font-family: "思源黑体";
	font-size: 16px;
	text-align: left;
	margin: 0 auto;
	line-height:36px;

}
.plzs .pljb2-box .right {
	width: 50%;
	float: right;
	text-align: center;
}
.plzs .pljb2-box .right ul {

	padding:0px 15px;
	/* height: 246px; */
	/* overflow-y: scroll; */
}
.plzs .pljb2-box .right img {
	margin-bottom: 20px;
}

.plzs .pljb2-box .right ul li {
	text-align: left;
	line-height: 30px;
}
.plzs .pljb2-box .right ul li span {
	width: 7px;
	height: 7px;
	background-color: #c9aa79;
	display: inline-block;
	margin: 1px 5px;
	line-height: 20px;
}
.plzs .pljb2-box .right ul li {
	color: #666;
	font-family: "思源黑体";
	font-size: 16px;
	text-align: left;
	margin: 0 auto;
	line-height:36px;
}
.plzs .T-title {
	position: relative;
}
.plzs .T-title a {
	position: absolute;
	right: 16px;
	bottom: 28px;
	color: #ed2f3d;
}
.plzs .pljb2-box ul li a {
	text-decoration: none;
}
.plzs .pljb2-box ul li:hover a {
	color: #ed2f3d;
}
.plzs .more {
	width: 1200px;
	margin: 0 auto;

	text-align: center;
	margin-top: 15px;
}
.plzs .more a {
	color: #ecaf79;
	text-decoration: none;
}

/*学习辅导*/

.xxzl {
	width: 1200px;
	margin: 0 auto;
}
.xxzl>img {
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}
.xxzl ul {
	padding-top: 30px;
}
.xxzl li {
	float: left;
	width: 33.3%;
	/* height: 150px; */
	text-align: center;



}
.xxzl li a {
	display: block;
	width: 90%;
	margin:  0 auto;
		background-color: #b74e3b;
	padding: 10px;
	color: #fbf4d9;
	font-size: 20px;
	height: 255px;
	
}
.xxzl li img {
	width: 100%;
	margin-bottom: 10px;
}
.xxzl .right {
	margin-right: 0px;
}
.xxzl p {
	margin-top: 15px;
	text-align: center;
	color: #333;
	line-height: 20px;
	font-family: "思源黑体 CN Regular";
	font-size: 18px;
}
.xxzl ul {
	margin-top: 30px;
}



/*尾部*/
.foot {
	width:1200px;
	margin:0 auto;
	margin-top:50px;
}
.foot ul {
	width:890px;
	margin:0 auto;
	border-top:1px solid #666;
}
.foot ul li {
	text-align:center;
	 font-family:"思源黑体";
	font-size:16px;
	color:#0f0f0f;
	line-height:40px;
}
.foot ul span {
	cursor: pointer;
}





/*轮播图*/
/*yx_rotaion*/
.yx-rotaion{ margin-right: auto; margin-bottom: 0; margin-left: auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#ecaf79;left:0;bottom:-40px;_bottom:-1px;z-index:1000}
.yx-rotation-t{color:#fff;font-size:14px;font-family:microsoft yahei;z-index:2000;bottom:-40px;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:-40px;z-index:2000}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.yx-rotation-t:hover {color:#fff;}
